package kz.konturai.parser.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum DecisionPriority {
    PRICE("Цена"),
    QUALITY("Качество"),
    SPEED("Скорость"),
    TRUST("Надёжность / доверие"),
    SERVICE("Сервис");

    private final String description;
}